div.uds_terms {
	height: 120px;
	overflow: scroll;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	line-height: 18px;
	font-size: 13px;
	font-family: arial;
	padding: 3px;
	margin-top: 5px;
}

.uds_box {
	max-width: 100%;
	min-width: 320px;
	margin: 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 15px;
	border: 2px solid #CCC;
	border-spacing: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;	
	color: #333;
	font-size: 13px;
	background-color: #E6F7FF;
}

input.uds_input {
	font-size: 15px !important;
	line-height: 1.4 !important;
	font-weight: normal;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px 6px;
	border: 1px solid #CCC;
	border-spacing: 0;
	font-family: arial, verdana;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	-ms-box-sizing: content-box !important;
	box-sizing: content-box !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
	margin: 0px;
	background: #FFF !important;
	height: auto !important;
	min-width: 0px;
	max-width: 100%;
	width: 100%;
}
.uds_signup_buttons {
	margin-top: 10px;
}
.uds-submit, .uds-submit:visited {
	text-decoration: none !important;
	text-shadow: 0 -1px 1px rgba(0,0,0,.25);
	transition-duration: .3s;
	-moz-transition-duration: .3s;
	-webkit-transition-duration: .3s;
	-o-transition-duration: .3s;
	-khtml-transition-duration: .3s;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bcef',endColorstr='#019ad2',GradientType=0);
	border: 1px solid #019ad2;
	width: auto;
	white-space: nowrap;
	height: auto;
	position: relative;
	display: inline-block;
	padding: 5px 20px;
	line-height: 1.5;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background-color: #0147A3 !important;
	border-color: #0147A3 !important;
	color: #FFFFFF !important;
	font-size: 15px !important;
	text-decoration: none !important;
}
.uds-submit:hover, .uds-submit:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background-color: #013982 !important;
	border-color: #013982 !important;
	color: #FFFFFF !important;
	font-size: 15px !important;
	text-decoration: none !important;
}

img.uds_loading {
	margin: 0px 0px 0px 10px !important;
	padding: 0px 0px 0px 0px !important;
	background: transparent !important;
	border-width: 0px !important;
	display: none;
	vertical-align: middle;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.uds_error_message {
	display: block; 
	line-height: 22px; 
	background: #FBE3E4 url('../img/error.gif') no-repeat 10px 6px; 
	padding: 3px 10px 3px 35px; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius:3px; 
	margin-top: 5px;
	font-size: 13px;
	font-family: arial, verdana;
}
ul.uds_error_messages { margin: 0 0 0 15px !important; padding: 0; }
ul.uds_error_messages li {line-height: 20px; color:#333; margin-top: 0px; margin-bottom: 0px;}
table.uds_confirmation_table {border-width: 0px !important; margin: 0px 0px 0px 0px !important; text-align: left; width: 100%; background: transparent;}
table.uds_confirmation_table tr td {border-width: 0px !important; padding: 0px 0px 4px 0px !important; vertical-align: top;}
